Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Carp 0 Carp-1.38 1.38 5.000000
HTTP::Date 0 HTTP-Date-6.02 6.02 -
HTTP::Request 0 HTTP-Message-6.11 6.11 -
HTTP::Response 0 HTTP-Message-6.11 6.11 -
HTTP::Status 0 HTTP-Message-6.11 6.11 -
LWP::UserAgent 0 libwww-perl-6.15 6.15 -
Safe::Isa 0 Safe-Isa-1.000005 1.000005 -
Scalar::Util 0 Scalar-List-Utils-1.45 1.45 5.007003
Storable 0 Storable-2.51 2.51 5.007003
Try::Tiny 0 Try-Tiny-0.24 0.24 -
URI 0 URI-1.71 1.71 -
namespace::clean 0.19 namespace-clean-0.27 0.27 -
parent 0 parent-0.234 0.234 5.010001
perl 5.006 - - -
strict 0 perl-5.24.0 5.24.0 5.000000
warnings 0 perl-5.24.0 5.24.0 5.006000

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.18 7.18 5.000000
File::Spec 0 PathTools-3.62 3.62 5.004050
HTTP::Request::Common 0 HTTP-Message-6.11 6.11 -
Path::Tiny 0 Path-Tiny-0.094 0.094 -
Test::Deep 0.110 Test-Deep-1.120 1.120 -
Test::Fatal 0 Test-Fatal-0.014 0.014 -
Test::More 0.88 Test-Simple-1.302019 1.302019 5.010001
Test::Requires 0 Test-Requires-0.10 0.10 -
Test::RequiresInternet 0 Test-RequiresInternet-0.05 0.05 -
Test::Warnings 0.009 Test-Warnings-0.026 0.026 -
if 0 if-0.0606 0.0606 5.006002
lib 0 lib-0.63 0.63 5.001000
overload 0 perl-5.24.0 5.24.0 5.002000
perl 5.006 - - -

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
CPAN::Meta::Requirements 2.120620 CPAN-Meta-Requirements-2.140 2.140 5.015009
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.18 7.18 5.000000
Module::Metadata 0 Module-Metadata-1.000027 1.000027 5.013009
perl 5.006 - - -